=== debian/changelog ===
r-cran-whoami (1.3.0-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 11 Oct 2021 16:58:20 +0200

r-cran-whoami (1.3.0-1) unstable; urgency=medium

  * Initial release (closes: #994452)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Sep 2021 14:19:34 +0200
