=== debian/control ===
Source: r-cran-whoami
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-httr,
               r-cran-jsonlite
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-whoami
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-whoami.git
Homepage: https://cran.r-project.org/package=whoami
Rules-Requires-Root: no

Package: r-cran-whoami
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: username, full name, email address in GNU R
 Look up the username and full name of the current user,
 the current user's email address and 'GitHub' username,
 using various sources of system and configuration information.
