=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/whoami_([-\d.]*)\.tar\.gz
